sqlobject.inheritance.tests package
===================================

.. automodule:: sqlobject.inheritance.tests
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

.. toctree::

   sqlobject.inheritance.tests.test_aggregates
   sqlobject.inheritance.tests.test_asdict
   sqlobject.inheritance.tests.test_deep_inheritance
   sqlobject.inheritance.tests.test_destroy_cascade
   sqlobject.inheritance.tests.test_foreignKey
   sqlobject.inheritance.tests.test_indexes
   sqlobject.inheritance.tests.test_inheritance
   sqlobject.inheritance.tests.test_inheritance_tree

